@charset "utf-8";
@import url("./common.css");

.con03 .motion img { position:absolute; display:inline-block; }
.con03 .motion .bok01 { top:158px; left:116px; width:487px; transition:all 0.8s ease-in-out; }
.con03 .motion .bok02 { top:300px; right:150px; width:645px; transition:all 0.8s ease-in-out; transition-delay:0.5s; }
.con03.action .motion .bok01 { top:108px; }
.con03.action .motion .bok02 { top:230px; }